/*
Template: cesis
Theme Name: cesis child theme
Theme URI: http://cesis.co
Description: <strong>A superflexible and responsive Business Theme by Tranmautritam team</strong> - <br/>Update notifications available on twitter and facebook:<br/> <a href='https://twitter.com/tranmautritam'>Follow me on twitter</a><br/> - <a href='https://www.facebook.com/tranmautritam.designer'>Join the Facebook Group</a> A theme by <a href="http://themeforest.net/user/tranmautritam?ref=tranmautritam">Tranmautritam Team</a>.
Version: 1.0
Author: Tranmautritam Team
Author URI: http://themeforest.net/user/tranmautritam?ref=tranmautritam
License: Themeforest Split Licence
License URI: -
*/


/************************************************************************************

Put your custom CSS below this block :)

*************************************************************************************/

#cookie-law-info-again{
	display:none !important;
}

.remove-margin{
	margin-bottom:0 !important;
}

.header_top_bar{ display:none; }


.embed-fix .wpb_wrapper{ position:relative; }
.embed-fix .wpb_wrapper .wpb_content_element{ margin-bottom:0; }
.embed-fix .ratio{ display: block; width: 100%; height: auto; }
.embed-fix iframe{ position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


.splash-vid{
	position: relative;
    padding-top: 100px;
    height: 80vh;
    min-height: 500px;
    padding: 0 20px;
    padding-top: 100px;
    background-color: #FFFFFF;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
}

.splash-vid .content{
	position: relative;
    z-index: 10;
    display: table;
    height: 100%;
    max-width: 1440px;
    margin: auto;
}

.splash-vid .inner{
	display: table-cell;
    height: 100%;
    padding: 50px 0;
    vertical-align: bottom;
	text-align: center;
}

.splash-vid .inner h1, .splash-vid .inner h2{
	color:#fff;
	margin-bottom:0;
}

.splash-vid video{
	min-height: 100%;
    min-width: 100%;
    position: absolute;
    z-index: 5;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 177.77777778vh;
    height: 56.25vw;
    object-fit: cover;
    -webkit-transition: 1s opacity;
    -moz-transition: 1s opacity;
    transition: 1s opacity;
}

.force-font{
	font-family: AvenirLTStd-Black !important;
}

@media ( max-width: 991px ){
  .splash-vid .inner h1, .splash-vid .inner h2{
	font-size: 32px;
    line-height: 36px;
  }
}
}